import React, { DetailedHTMLProps, HTMLAttributes } from "react";
import Modal, { TWUI_MODAL_PROPS } from "./Modal";

/**
 * # Popover Component
 */
export default function Popover(props: TWUI_MODAL_PROPS) {
    return <Modal {...props} isPopover />;
}
